[Buildroot] [PATCH 1/2] package/libsndfile: fix CVE-2018-19758

Peter Korsgaard peter at korsgaard.com
Sun Mar 15 10:26:33 UTC 2020


>>>>> "Fabrice" == Fabrice Fontaine <fontaine.fabrice at gmail.com> writes:

 > There is a heap-based buffer over-read at wav.c in wav_write_header in
 > libsndfile 1.0.28 that will cause a denial of service.

 > Signed-off-by: Fabrice Fontaine <fontaine.fabrice at gmail.com>

Committed to 2019.02.x and 2019.11.x, thanks.

-- 
Bye, Peter Korsgaard


More information about the buildroot mailing list